<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <artifactId>game-center</artifactId>
        <groupId>com.zanxiang.game</groupId>
        <version>0.0.1-SNAPSHOT</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>

    <artifactId>game-module</artifactId>
    <packaging>pom</packaging>

    <modules>
        <module>game-module-base</module>
        <module>game-module-manage</module>
        <module>game-module-mybatis</module>
        <module>game-module-sdk</module>
    </modules>

    <properties>
        <swagger2.version>2.9.2</swagger2.version>
        <swagger2.ui.version>2.9.2</swagger2.ui.version>
        <mybatis-plus.version>3.4.0</mybatis-plus.version>
    </properties>

</project>